

Dear Colleague:

Since Rector Kenniff prefers to cover up fraud at Concordia, I have no choice 
but to make the relevant information as public as possible. I have 
distributed two Memos, the first one is attached below, the second one is sent 
separately. 

I can not reach everyone, so I would be grateful if you could print it and show
to all your friends. On the other hand, if you do not like what I have written,
you do not have to read it. 

Thank you.               Yours Sincerely, V.I. Fabrikant
                         Mechanical Engineering, Concordia University